
.ti-listing_box{
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  overflow: hidden;
  box-shadow: 0px 0px 2px #ccc;
} 
.divsize{
  height: 130px;
  width: 100%;
  overflow: hidden;
}
.divsize img{
  width: 100%;
  height: 100%;
  max-width: 100%;
}
.list_detail{
	text-align: center;
  padding: 10px;
  background-color: #fff;
  color:#131741;
}
.list_detail h5{
  margin: 0px;
  font-size: 16px;
  padding-bottom: 3px; 
}
.btn-yellow.sm{
  background: #e9a122;
  text-decoration: none;
  color: #ffffff;
  display: inline-block;
  font-weight: normal;
  font-size: 14px;
  border-bottom: 2px solid #ba6a29;
  padding: 3px 15px 3px 15px;
  border-radius: 3px;
}
.btn-yellow.sm:hover{
  background: #131741;
  color: #fff;
  text-decoration: none;
  transition: 500ms;
  border-bottom: 2px solid #131741;
}
.mt8{margin-top: 8px;}
.mb5{margin-bottom: 5px;}
.mbt10{margin-top: 10px; margin-bottom: 10px;}
.btnmar{margin-top: 10px;}

 h2.main-head{
	color:#131741;
	font-size: 30px;
	margin: 0px!important;
	padding: 0 0 30px 0;
	font-weight: 700;
	text-align: center;
}
 h2.main-head.sm{
	color:#131741;
	font-size:22px;
	margin: 0px!important;
	padding:0 0 20px 0;
	font-weight: 700;
	text-align: center;
}
.section1{
	padding-top: 35px;
	padding-bottom: 50px;
	background-color: #F3F3F5;
}
.section2{
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #fff;
}
.icon-box.mar{
	margin: 10px 0px 10px 0px;
}


.explore-box{
	width: 100%;
	text-align: center;
	border: 1px solid transparent;
	color:#131741;
	display: inline-block;
	box-sizing: border-box;
	padding: 8px 14px 2px 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: top;
    line-height: 1.8;
}

.explore-box h4{
	font-size: 18px;
	font-weight: bold;
}



/* ---- */
.l{box-shadow: inset 0px 0px 2px #ccc;}

.featured-box{
	padding: 15px;
	padding-top: 5px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 2px #ccc;
	margin-bottom: 20px;
}
.rightbox_detail h5{
	font-size: 20px;
	color: #131741;
}
.rightbox_detail h5 a{
	font-size: 14px!important;
	color: #999!important;
}
.sub-heading{
	display: inline-block;
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	color: #131741;
	margin-right: 5px;
}
.addressbox{
	color: #999;
	padding-top: 5px;
	padding-bottom: 5px;
}
.cardet{
	color: #999;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 14px;
}
.thumbnail.thumb{
	padding: 0px;
}
.thumbnail.thumb .caption{
	padding: 15px;
	height: 180px;
}
.thumbnail.thumb .caption h4{
	margin: 0px;
	font-size: 16px;
	font-weight: 600;
	padding-bottom: 8px;
}
.thumbnail.thumb .caption p{
	font-size: 13px;
}

.booked-slidebox{
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	background-color: #fff!important;
	border-radius: 5px;
}
.booked-slideboxL,.booked-slideboxR{
	float: left;
	box-sizing: border-box;
} 
.booked-slideboxL{
	width: 42%;
	box-sizing: border-box;
	background-color: #fff;
	height: 180px;
	padding: 15px;
	padding-bottom: 25px;
	position: relative;
	border-right: 1px solid #F1F1F1;
}
.booked-slideboxL.padb{
	padding-bottom: 50px!important;
}
.info-circle{
	display: inline-block;
	width: 80px;
	height: 16px;
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 50%;
	color: #4e5171;
	margin-left: -40px;
	cursor: pointer;
}
.info-circle span{
	width: 16px;
	height: 16px;
	font-weight: normal;
	display: inline-block;
	font-size: 12px;
	line-height: 12px;
	border: 1px solid #59B3D9;
	color: #59B3D9;
	line-height: 14px;
	text-align: center;
	border-radius: 50%;
}


.booked-slideboxR{
	padding: 15px;
	background-color: #fff;
	height: 180px;
}
.booked-slideboxL img{
	width: 100%;
	height: 100%;
}
.budg img{
	max-width: 80px;
	max-height: 20px;
	margin: 0px auto;
	margin-top: 5px;
}
.discountbox{
	display: block;
	width: 100px;
	background-color: #DE1448;
	color: #fff;
	position: absolute;
	top: 6px;
	left: -1px;
	z-index: 1;
	font-size: 12px;
	padding: 3px;
	text-align: center;
}
.discountbox:after{
	content: '';
	width: 0; 
  height: 0; 
  border-top: 3px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 4px solid #DE1400;
  position: absolute;
  bottom: -5px;
  left: 0px;
}

/* -------------------------- */
.airlincebox{
	padding: 10px;
	text-align: center;
}
.airlincebox img{
	width: auto;
	max-width: 100%;
}
.booked-slideboxF{
  width: 100%;
  max-width: 100%;
  background-color: #fff!important;
  border: 1px solid #ddd;
  border-radius: 5px;
  overflow: hidden;
  color: #131741;
  font-size: 15px;
}
.booked-slideboxFL,.booked-slideboxFR{
  float: left;
  box-sizing: border-box;
} 
.infobookL, .infobookR{
  float: left;
  box-sizing: border-box;
}
.infobookL,.infobookR{
  width: 50%;
  box-sizing: border-box;
  background-color: #fff;
  height: 52px;
  padding: 5px 20px;
}
.infobookR{
  padding-left: 40px;
}
.booked-slideboxFL,.booked-slideboxFR{
  width: 50%;
  box-sizing: border-box;
  background-color: #fff;
  min-height: 130px;
  padding: 10px 15px;
  padding-bottom: 25px;
  position: relative;
}

.booked-slideboxFL .sm,.booked-slideboxFR .sm {
    font-size: 0.5em;
    white-space: nowrap;
}

.booked-slideboxFL{border-right: 1px solid #F2F2F2;}
.booked-slideboxFL img{
  display: block;
  width: 75%;
  margin: 0px auto;
}
.infobook{
  border-top: 1px solid #F2F2F2;
}


.calendar-icon-hide .ui-datepicker-trigger{display: none;}

@media (max-width: 400px){
	.infobookL,.infobookR{
		text-align: center;
  	width: 100%;
  }
  .booked-slideboxFL,.booked-slideboxFR{
	  min-height: 140px;
	}
}

@media (min-width: 768px) and (max-width: 1024px){
.thumbnail.thumb .caption{
	padding: 15px;
	height: 190px;
}
}


@media (max-width: 480px){
	.booked-slideboxL{
		width: 100%;
		box-sizing: border-box;
		background-color: #fff;
		height: 180px;
		padding: 15px;
		padding-bottom: 25px;
		position: relative;
		border-right: none;
		border-bottom: 1px solid #ddd;
	}
	.infobookR{
	  padding-left: 20px!important;
	}
	.booked-slidebox img{
		width: 100%;
		height: 100%;
	}
	.trusted-lines .col-xs-6{
		width: 100%;
	}
}


@media (max-width: 400px){
	.filter-radio{font-size: 12.5px;}

	.fl-logo-left, .fl-text-right{
		width: 100%;
		float: none;
	}
	.fl-logo-left img{width: 100%; margin-bottom: 15px;}
}